@charset "shift_jis";

table.speclist{
	border: 1px solid #999999;
	border-collapse: collapse;
	margin:auto;;
	width:618px;
	
}
table.speclist th{
	border: 1px solid #999999;
	border-collapse: collapse;
	background:#eeeeee;
	padding:3px;
	font-weight:normal
}
table.speclist td{
	border: 1px solid #999999;
	border-collapse: collapse;
	background:#ffffff;
	padding:3px;
}


.pmseat td p{
	margin-bottom:10px;
}

ul.seat {
	padding-top: 20px;
	padding-left: 10px;
}

ul.seat li {
	background-image: url(/dom/inflight/seatmap/image/110826/ico_li01.gif);
	background-repeat: no-repeat;
	padding-left: 13px;
	background-position: 2px;
	margin-bottom: 10px;
}

.img_seat{
	text-align:center;
}
.img_seat img{
 margin:auto;
}

.pmseat_cnt{
	margin-top:3px;
	margin-left:165px;
}
.seatmap_cnt{
	margin: 15px 0 0 10px;
}
